## AXES Create Handle Axes

Section: Handle-Based Graphics

### Usage

This function has three different syntaxes. The first takes no arguments,

      h = axes

and creates a new set of axes that are parented to the current figure (see `gcf`). The newly created axes are made the current axes (see `gca`) and are added to the end of the list of children for the current figure. The second form takes a set of property names and values

      h = axes(propertyname,value,propertyname,value,...)

Creates a new set of axes, and then sets the specified properties to the given value. This is a shortcut for calling `set(h,propertyname,value)` for each pair. The third form takes a handle as an argument

      axes(handle)

and makes `handle` the current axes, placing it at the head of the list of children for the current figure.